.login {
    h2 {
        font-family: $font-syne-bold;
    }

    h3 {
        font-family: unset;
    }

    .v-input__slot {
        background: white !important;
        box-shadow: none !important;
        border-bottom: 1px solid $dark-grey;
        border-radius: 10px !important;
    }
}
